using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace TabStripMVC.Controllers
{
    public class SubmitingFormController : Controller
    {
        //
        // GET: /SubmitingForm/

        public ActionResult Application()
        {
            ViewData["ContactInfoSelected"] = true;
            ViewData["PersonalInfoSelected"] = false;
            return View();
        }

        public ActionResult ContactInfo()
        {
            return PartialView();
        }

        public ActionResult PersonalInfo()
        {
            return PartialView();
        }

        [HttpPost]
        public ActionResult SubmitContact()
        {
            if (ModelState.IsValid)
            {
                ViewData["ContactInfoSelected"] = false;
                ViewData["PersonalInfoSelected"] = true;
                //return View("Application", model);
                return View("Application");
            }
            else
                //return View("Application", model);
                return View("Application");
        }
    }
}
